Get data buyers for a specific category
GET/api/marketplace/categories/:categoryId/data-buyers
Get data buyers for a specific category
Request
Path Parameters
categoryId stringrequired
Responses
- 200
OK
- */*
- Schema
- Example (from schema)
Schema
Array [
]
id string
Id of the buyer
name string
Name of the buyer
logo string
Logo of the buyer
listLogo string
Small Logo of the buyer
description string
Description of buyer
shortDescription string
Short description of the buyer
earningsDescription string
Description shown on the earnings tab of the buyer
appDownloadLink string
App download link
websiteLink string
Website link
shopNowLink string
Shop now link
featured boolean
Featured
featuredHeroImage string
Hero Image
marketplacePhoto1 string
Photo1
marketplacePhoto2 string
Photo2
marketplacePhoto3 string
Photo3
marketplaceDescription string
Description
featuredImage string
Image
featuredBgColor string
BgColor of the shop
featuredTitle string
Title of the shop
[
{
"id": "string",
"name": "string",
"logo": "string",
"listLogo": "string",
"description": "string",
"shortDescription": "string",
"earningsDescription": "string",
"appDownloadLink": "string",
"websiteLink": "string",
"shopNowLink": "string",
"featured": true,
"featuredHeroImage": "string",
"marketplacePhoto1": "string",
"marketplacePhoto2": "string",
"marketplacePhoto3": "string",
"marketplaceDescription": "string",
"featuredImage": "string",
"featuredBgColor": "string",
"featuredTitle": "string"
}
]
Loading...